<?php
date_default_timezone_set("Asia/Riyadh");
include("../config/config.php");
include("../conn.php");
$userAccount = "MARAFIQ";
$BSValue = '';
$applicationType = "18";
$result = mysqli_query($conn, "SELECT password,userSender,report_email FROM cpanel WHERE `id`='1'");
$row = mysqli_fetch_assoc($result);
$passAccount = $row["password"];
$userSender = $row["userSender"];
$rowEmailData = $row["report_email"];

?>